
/**** POWER CONSULTING ****/
.tb-transparent {
  background: transparent;
}
.tb-dark {
  background: #222;
}
.tb-main-bg {
  background: #0a2c4e;
}
.tb-gradient {
  background: linear-gradient(to right, #0a2c4e 0%, #0a2c4e 80%, /* #ffb600 */ #ea5f0e 80%, /* #ffb600 */ #ea5f0e 100%);
}
.tb-md {
  height: 72px;
}
.tb-sm-50 {
  height: 50px;
}
.tb-sm {
  height: 40px;
}
/* tb-contact */
.tb-contact {
  font-size: 12px;
}
.tb-contact ul {
  list-style: none;
}
.tb-contact li {
  display: inline-block;
  margin-right: 15px;
}
.tb-contact i {
  font-size: 16px;
  color: /* #ffb600 */ #ea5f0e;
}
.tb-contact.tb-oneline i {
  margin-right: 5px;
}
.tb-transparent .tb-contact a {
  color: #fff;
  line-height: 72px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.tb-transparent .tb-contact a:hover {
  opacity: 1;
}
.tb-iconbox {
  padding: 18px 0;
}
.tb-iconbox li {
  min-width: 150px;
}
.tb-iconbox li a {
  color: #fff;
}
.tb-iconbox > ul > li > a > i {
  width: 32px;
  height: 32px;
  display: inline-block;
  border: 2px solid /* #ffb600 */ #ea5f0e;
  color: /* #ffb600 */ #ea5f0e;
  line-height: 28px;
  text-align: center;
}
.tb-iconbox > ul > li > a > span {
  display: inline-block;
  vertical-align: middle;
  line-height: 18px;
  margin-left: 10px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.tb-iconbox > ul > li > a > span > i {
  display: table;
  width: 100%;
  color: #fff;
  font-size: 12px;
  font-style: normal;
}
.tb-iconbox > ul > li:hover a > span {
  opacity: 1;
}
/* tb-social-lan */
.tb-social-lan {
  font-size: 13px;
}
.tb-social-lan ul {
  list-style: none;
}
.tb-social-lan li {
  display: inline-block;
}
.tb-social-lan a {
  color: #fff;
  line-height: 72px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.tb-social-lan a:hover {
  opacity: 1;
  color: /* #ffb600 */ #ea5f0e;
}
.tb-social-lan .tooltip {
  margin-left: 7.5px;
}
.tb-social-lan .tooltip .tooltip-inner {
  background: #0a2c4e;
}
.tb-social-lan .tooltip .tooltip-arrow {
  border-bottom-color: #0a2c4e;
}
/* Language Select */
.language div.fancy-select div.trigger {
  padding: 0;
  background: transparent;
  border: 0;
  box-shadow: none;
  outline: none;
  color: #fff;
  opacity: .6;
  min-width: 100px;
  width: auto;
}
.language div.fancy-select div.trigger:hover {
  opacity: 1;
}
.language div.fancy-select div.trigger::after {
  content: "\f107";
  display: block;
  position: absolute;
  line-height: 22px;
  top: 0;
  font-family: FontAwesome;
  border: 0;
  width: 9px;
  height: 6px;
  right: 0;
}
.language div.fancy-select select:focus + div.trigger {
  box-shadow: none;
  opacity: 1;
}
.language div.fancy-select ul.options {
  background: #0a2c4e;
  box-shadow: none;
  border-radius: 0;
  border-top: 0;
  transition: all all 0.3s ease-in-out;
}
.language div.fancy-select ul.options.open {
  top: 30px;
}
.language div.fancy-select ul.options li {
  width: 100%;
  color: #fff;
  opacity: .6;
  transition: all all 0.3s ease-in-out;
  font-weight: 300;
}
.language div.fancy-select ul.options li:hover {
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}
.language div.fancy-select ul.options li.selected {
  background: rgba(0, 0, 0, 0.2);
  opacity: 1;
}
/* Flags */
.flags {
  width: 17px;
  height: 13px;
  display: inline-block;
  margin-right: 8px;
}
.flags.usa {
  background: url(images/Flags/usa.png);
  background-size: cover;
}
.flags.italy {
  background: url(images/Flags/Italy.png);
  background-size: cover;
}
.flags.fr {
  background: url(images/Flags/fr.png);
  background-size: cover;
}
.flags.gm {
  background: url(images/Flags/gm.png);
  background-size: cover;
}
/* topbar home 1 */
.topbar-home1 .tb-contact {
  float: left;
}
.topbar-home1 .tb-social-lan {
  float: right;
}
.topbar-home1 .tb-social-lan a {
  padding-left: 15px;
}
.topbar-home1 .tb-social-lan ul {
  display: inline-block;
}
.topbar-home1 .fancy-select {
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
/* topbar home 2 */
.topbar-home2 .tb-contact {
  float: left;
}
.topbar-home2 .tb-social-lan {
  float: right;
}
.topbar-home2 .tb-social-lan a {
  padding-left: 15px;
}
.topbar-home2 .tb-social-lan ul {
  display: inline-block;
}
.topbar-home2 .fancy-select {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
}
/* topbar home 5 */
.topbar-home5 .tb-contact {
  float: left;
}
.topbar-home5 .tb-social-lan {
  float: right;
}
.topbar-home5 .tb-social-lan a {
  padding-left: 15px;
}
.topbar-home5 .tb-social-lan ul {
  display: inline-block;
}
.topbar-home5 .fancy-select {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
  margin-top: 8px;
}
.topbar-home5 .tb-social-lan {
  font-size: 13px;
  width: 100%;
}
.topbar-home5 .tb-social-lan ul {
  list-style: none;
  float: right;
}
.topbar-home5 .tb-social-lan li {
  display: inline-block;
}
.topbar-home5 .tb-social-lan a {
  color: #fff;
  line-height: 40px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.topbar-home5 .tb-social-lan a:hover {
  opacity: 1;
  color: /* #ffb600 */ #ea5f0e;
}
.topbar-home5 .tb-social-lan .tooltip {
  margin-left: 7.5px;
}
.topbar-home5 .tb-social-lan .tooltip .tooltip-inner {
  background: #0a2c4e;
}
.topbar-home5 .tb-social-lan .tooltip .tooltip-arrow {
  border-bottom-color: #0a2c4e;
}
/* topbar home 6 */
.topbar-home6 {
  position: relative;
}
.topbar-home6 .tb-social-lan {
  float: right;
}
.topbar-home6 .tb-social-lan a {
  padding-left: 15px;
}
.topbar-home6 .tb-social-lan ul {
  display: inline-block;
}
.topbar-home6 .tb-social-lan {
  font-size: 13px;
}
.topbar-home6 .tb-social-lan ul {
  list-style: none;
  float: right;
}
.topbar-home6 .tb-social-lan li {
  display: inline-block;
}
.topbar-home6 .tb-social-lan a {
  color: #fff;
  line-height: 50px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.topbar-home6 .tb-social-lan a:hover {
  opacity: 1;
  color: /* #ffb600 */ #ea5f0e;
}
.topbar-home6 .tb-social-lan .tooltip {
  margin-left: 7.5px;
}
.topbar-home6 .tb-social-lan .tooltip .tooltip-inner {
  background: #0a2c4e;
}
.topbar-home6 .tb-social-lan .tooltip .tooltip-arrow {
  border-bottom-color: #0a2c4e;
}
/* topbar home 9 */
.topbar-home9 .tb-social-lan ul.social-h9 {
  background: /* #ffb600 */ #ea5f0e;
  min-width: 160px;
}
.topbar-home9 .tb-social-lan ul.social-h9 li a {
  opacity: 1;
}
.topbar-home9 .tb-social-lan ul.social-h9 li a:hover {
  color: #0a2c4e;
}
.topbar-home9 .fancy-select {
  margin-left: 0;
  margin-right: 10px;
}
.topbar-home9 .tb-contact a,
.topbar-home9 .tb-social-lan a {
  line-height: 50px;
}
.topbar-home9 ul.social-h9 {
  text-align: right;
}
/* topbar home 10 */
.topbar-home10 .warp-lang {
  display: inline-block;
  background: /* #ffb600 */ #ea5f0e;
  margin-left: 15px;
  padding-left: 15px;
}
.topbar-home10 .language div.fancy-select div.trigger {
  line-height: 50px;
  opacity: 1;
}
.topbar-home10 .fancy-select {
  margin-left: 0;
  margin-right: 0;
  min-width: 110px;
}
.topbar-home10 .tb-contact a,
.topbar-home10 .tb-social-lan a {
  line-height: 50px;
}
.topbar-home10 .language .warp-lang div.fancy-select div.trigger::after {
  top: 12px;
}
.topbar-home10 .tb-social-lan ul {
  background: #0a2c4e;
  padding-right: 15px;
}
/* Search PopUP */
.search-popup {
  display: none;
}
.search-popup ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}
.search-popup ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
.search-popup :-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
.search-popup :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
.open-search-input {
  display: block;
  z-index: 99;
  position: absolute;
  right: 0;
  top: 100%;
}
.search-popup.fadeInUp {
  animation-duration: .4s;
}
.open-search-input .form-control {
  padding: 18px 12px;
  height: auto;
  border: 0;
  outline: none;
  box-shadow: none;
  font-size: 16px;
  border-radius: 0;
  width: 300px;
  background: #0a2c4e;
  color: #fff;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 35px, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.navi-level-1 li {
  display: inline-block;
  position: relative;
}
.navi-level-1 a {
  display: block;
  position: relative;
}
.navi-level-1 .fadeInUp {
  animation-duration: .4s;
}
.navi-level-1 li:last-child ul.navi-level-2 {
  right: 0;
  left: auto;
}
.navi-warp-home-1 .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 82px;
  color: #fff;
  padding: 0 19px;
}
.navi-level-1 > li > a:after {
  display: block;
  content: "";
  height: 4px;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  transition: all 0.5s ease-in-out;
  background: transparent;
}
.active-subcolor > li.active > a:after {
  background: /* #ffb600 */ #ea5f0e;
  width: 80%;
  left: 10%;
}
.active-subcolor > li:hover > a:after {
  background: /* #ffb600 */ #ea5f0e;
  width: 80%;
  left: 10%;
}
.navi-level-2 {
  height: auto;
  min-width: 220px;
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99999;
  display: none;
  background: #0a2c4e;
}
.navi-level-2 li {
  display: block;
  position: relative;
  width: 100%;
}
.navi-level-2 li a {
  display: block;
  padding: 8px 20px;
  width: 100%;
  transition: all all 0.3s ease-in-out;
  font-size: 13px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #fff;
  font-weight: 500;
}
.navi-level-2 li a:hover {
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
}
.navi-level-2 li:last-child {
  border-bottom: none;
}
.navi-level-3 {
  height: auto;
  min-width: 215px;
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 99999;
  display: none;
}
.navi-level-3 li {
  display: block;
  position: relative;
  width: 100%;
}
.navi-level-3 li a {
  display: block;
  padding: 8px 20px;
  width: 100%;
  transition: all all 0.3s ease-in-out;
  background: #0c345c;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.navi-level-3 li a:after {
  display: none;
}
.navi-level-3 li a:hover {
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
}
.navi-level-3 li:last-child {
  border-bottom: none;
}
.open-navi-2,
.open-navi-3 {
  display: block;
}
.navi-level-2 > li.active > a {
  background: /* #ffb600 */ #ea5f0e;
}

.subnavi {
  list-style: none;
}
.subnavi li {
  display: inline-block;
}
.subnavi li a {
  color: #fff;
  font-size: 16px;
}
/* Header Home 1 Style */
.nav-warp-h1 {
  background: rgba(10, 44, 78, 0.4);
}
.navi-warp-home-1 {
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-1 .logo {
  display: table-cell;
  vertical-align: middle;
}
.navi-warp-home-1 .subnavi {
  float: right;
  display: inline-block;
}
.navi-warp-home-1 .subnavi a {
  display: block;
  min-width: 15px;
}
.navi-warp-home-1 nav {
  float: right;
  display: inline-block;
}
.navi-warp-home-1 .subnavi a {
  line-height: 82px;
  margin-left: 20px;
  transition: all all 0.3s ease-in-out;
}
.navi-warp-home-1 .subnavi a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
/* Header home 2 style */
.nav-warp-h2 {
  background: #fff;
}
.navi-warp-home-2 {
  display: table;
  position: relative;
  width: 100%;
  height: 82px;
}
.navi-warp-home-2 .logo {
  display: table-cell;
  vertical-align: middle;
}
.navi-warp-home-2 .logo img {
  max-height: 60px;
}
.navi-warp-home-2 nav {
  float: right;
  display: inline-block;
}
.navi-warp-home-2 .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 82px;
  color: #222;
  padding: 0 19px;
}
.navi-warp-home-2 .subnavi {
  display: table-cell;
  vertical-align: middle;
  float: none;
  text-align: right;
}
.navi-warp-home-2 .subnavi a {
  line-height: 82px;
  transition: all all 0.3s ease-in-out;
  line-height: 36px;
  height: 36px;
  width: 36px;
  display: block;
  text-align: center;
  color: #fff;
  background: #0a2c4e;
}
.navi-warp-home-2 .subnavi a:hover {
  background: /* #ffb600 */ #ea5f0e;
}
/* Header Home 3 Style */
.navi-warp-home-3 {
  padding: 0 25px;
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-3 .logo {
  display: table-cell;
  vertical-align: middle;
}
.navi-warp-home-3 .subnavi {
  float: right;
  display: inline-block;
}
.navi-warp-home-3 .subnavi a {
  display: block;
  min-width: 15px;
}
.navi-warp-home-3 nav {
  float: right;
  display: inline-block;
}
.navi-warp-home-3 .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 58px;
  color: #fff;
  padding: 0 19px;
  padding-top: 18px;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.navi-warp-home-3 .navi-level-1 > li.active > a {
  opacity: 1;
}
.navi-warp-home-3 .navi-level-1 > li > a:hover {
  opacity: 1;
}
.navi-warp-home-3 .tb-social-lan {
  min-width: 36%;
  text-align: right;
  float: right;
  display: inline-block;
  padding-top: 18px;
}
.navi-warp-home-3 .tb-social-lan a {
  line-height: 58px;
  margin-left: 20px;
  transition: all all 0.3s ease-in-out;
  padding-top: 18px;
}
.navi-warp-home-3 .tb-social-lan a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
.navi-warp-home-3 .tb-social-lan ul {
  display: inline-block;
  margin-left: 10px;
}
.navi-warp-home-3 .tb-social-lan ul li a {
  line-height: 58px;
}
.navi-warp-home-3 .tb-social-lan .fancy-select {
  display: inline-block;
  vertical-align: middle;
  margin-left: 35px;
  text-align: left;
  min-width: 100px;
}
.navi-warp-home-3 .tb-social-lan > a {
  font-weight: 300;
}
.navi-warp-home-3 .tb-social-lan > a i {
  font-size: 18px;
  color: /* #ffb600 */ #ea5f0e;
  margin-right: 7px;
}
/* Header Home 4 Style */
.nav-warp-h4 {
  background: #0a2c4e;
}
.navi-warp-home-4 {
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-4 .logo {
  display: table-cell;
  vertical-align: middle;
  width: 212px;
  background: /* #ffb600 */ #ea5f0e;
}
.navi-warp-home-4 .logo img {
  margin: 0 auto;
}
.navi-warp-home-4 nav {
  float: none;
  display: inline-block;
  width: calc(100% - 350px);
}
.navi-warp-home-4 nav > ul.navi-level-1 {
  text-align: center;
}
.navi-warp-home-4 nav > ul.navi-level-1 > li > ul {
  text-align: left;
}
.navi-warp-home-4 .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 97px;
  color: #fff;
  padding: 0 19px;
}
.navi-warp-home-4 .tb-social-lan {
  width: 340px;
  text-align: right;
  float: right;
  display: inline-block;
  padding-top: 8px;
  padding-right: 30px;
}
.navi-warp-home-4 .tb-social-lan a {
  line-height: 40px;
  margin-left: 20px;
  transition: all all 0.3s ease-in-out;
  padding-top: 18px;
}
.navi-warp-home-4 .tb-social-lan a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
.navi-warp-home-4 .tb-social-lan ul {
  display: inline-block;
}
.navi-warp-home-4 .tb-social-lan .fancy-select {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  min-width: 120px;
  margin-left: 30px;
}
.navi-warp-home-4 .tb-social-lan li {
  margin-right: 0;
  display: inline-block;
  margin-top: 0px;
}
/* Header home 5 style */
.nav-warp-h5 {
  background: #fff;
}
.info-warp-home-5 {
  display: table;
  position: relative;
  width: 100%;
}
.info-warp-home-5 .logo {
  display: table-cell;
  vertical-align: middle;
}
.info-warp-home-5 .tb-iconbox {
  text-align: right;
  padding: 21px 0;
}
.info-warp-home-5 .tb-iconbox li {
  text-align: left;
  margin-left: 15px;
  margin-right: 0;
}
.info-warp-home-5 .tb-iconbox li a,
.info-warp-home-5 .tb-iconbox ul > li > a > span > i {
  color: #222;
}
.info-warp-home-5 .tb-iconbox i.big-phone-text {
  font-size: 16px;
}
.navi-warp-home-5 {
  background: /* #ffb600 */ #ea5f0e;
  width: 100%;
}
.navi-warp-home-5-inner {
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-5-inner .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 50px;
  color: #fff;
  padding: 0 19px;
}
.navi-warp-home-5-inner .active-subcolor > li.active > a:after {
  background: #0a2c4e;
}
.navi-warp-home-5-inner .active-subcolor > li:hover > a:after {
  background: #0a2c4e;
}
.navi-warp-home-5-inner nav {
  display: inline-block;
}
.navi-warp-home-5-inner .subnavi {
  display: table-cell;
  vertical-align: middle;
  float: none;
  text-align: right;
}
.navi-warp-home-5-inner .subnavi a {
  transition: all all 0.3s ease-in-out;
  line-height: 36px;
  height: 36px;
  width: 36px;
  display: block;
  text-align: center;
  color: #fff;
  background: transparent;
}
.navi-warp-home-5-inner .subnavi a:hover {
  background: #0a2c4e;
}
/* Header home 6 style */
.nav-warp-h6 {
  background: #fff;
  box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.06);
}
.info-warp-home-6 {
  display: table;
  position: relative;
  width: 100%;
}
.info-warp-home-6 .logo {
  display: table-cell;
  vertical-align: middle;
}
.info-warp-home-6 .tb-iconbox {
  text-align: right;
  padding: 21px 0;
}
.info-warp-home-6 .tb-iconbox li {
  text-align: left;
  margin-left: 15px;
  margin-right: 0;
}
.info-warp-home-6 .tb-iconbox li a,
.info-warp-home-6 .tb-iconbox ul > li > a > span > i {
  color: #222;
}
.info-warp-home-6 .tb-iconbox i.big-phone-text {
  font-size: 16px;
}
.topbar-home6 .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 400;
  line-height: 50px;
  color: #fff;
  padding: 0 19px;
  opacity: .6;
}
.topbar-home6 .navi-level-1 > li > a:hover {
  opacity: 1;
}
.topbar-home6 .navi-level-1 > li:first-child > a {
  padding-left: 0;
}
.topbar-home6 .navi-level-1 > li > a:after {
  left: 20%;
  width: 60%;
}
.topbar-home6 .navi-level-1 > li.active > a {
  opacity: 1;
}
.topbar-home6 .navi-level-1 > li:first-child > a:after {
  left: 0;
}
.topbar-home6 nav {
  display: inline-block;
}
.topbar-home6 .subnavi {
  margin-top: 7px;
  float: right;
  text-align: right;
  margin-left: 35px;
}
.topbar-home6 .subnavi a {
    transition: all all 0.3s ease-in-out;
    line-height: 36px;
    height: 36px;
    /* width: 58px; */
    display: block;
    text-align: center;
    color: #fff;
    background: transparent;
    opacity: 0.6;
    font-weight: 100;
    padding: 0 10px;
}
.topbar-home6 .subnavi a:hover {
  background: #0a2c4e;
  opacity: 1;
}
/* Header home 7 style */
.nav-warp-h7 {
  background: #fff;
}
.info-warp-home-7 {
  display: table;
  position: relative;
  width: 100%;
}
.info-warp-home-7 .logo {
  display: table-cell;
  vertical-align: middle;
}
.info-warp-home-7 .tb-iconbox {
  text-align: right;
  padding: 21px 0;
}
.info-warp-home-7 .tb-iconbox li {
  text-align: left;
  margin-left: 15px;
  margin-right: 0;
}
.info-warp-home-7 .tb-iconbox li a,
.info-warp-home-7 .tb-iconbox ul > li > a > span > i {
  color: #222;
}
.info-warp-home-7 .tb-iconbox i.big-phone-text {
  font-size: 16px;
}
.navi-warp-home-7 {
  background: #222;
  width: 100%;
}
.navi-warp-home-7-inner {
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-7-inner .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 500;
  line-height: 50px;
  color: #fff;
  padding: 0 19px;
  opacity: .6;
}
.navi-warp-home-7-inner .navi-level-1 > li > a:hover {
  opacity: 1;
}
.navi-warp-home-7-inner .navi-level-1 > li:first-child > a {
  padding-left: 0;
}
.navi-warp-home-7-inner .navi-level-1 > li > a:after {
  left: 20%;
  width: 60%;
}
.navi-warp-home-7-inner li.active > a {
  opacity: 1;
}
.navi-warp-home-7-inner .navi-level-1 > li:first-child > a:after {
  left: 0;
}
.navi-warp-home-7-inner nav {
  display: inline-block;
}
.navi-warp-home-7-inner .subnavi {
  text-align: right;
  display: inline-block;
  float: right;
}
.navi-warp-home-7-inner .subnavi a {
  transition: all all 0.3s ease-in-out;
  line-height: 50px;
  height: 50px;
  width: 50px;
  display: block;
  text-align: center;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}
.navi-warp-home-7-inner .subnavi a:hover {
  background: #0a2c4e;
}
.get-a-quote-h7 {
  float: right;
  display: inline-block;
  line-height: 50px;
  padding: 0 15px;
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
  transition: all 0.5s ease-in-out;
  font-weight: 500;
  font-size: 15px;
  margin-left: 3px;
}
.get-a-quote-h7:hover {
  background: #0a2c4e;
  color: #fff;
}
/* Header home 8 style */
.nav-warp-h8 {
  background: #fff;
  position: relative;
  box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.06);
}
.get-a-quote-h8 {
  line-height: 32px;
  padding: 0 15px;
  margin-top: 20px;
  margin-left: 10%;
}
.info-warp-home-8 .get-a-quote-h8,
.info-warp-home-8 .tb-contact {
  float: right;
}
.navi-warp-home-8 {
  background: #fafafa;
  width: 100%;
}
.navi-warp-home-8-inner {
  display: table;
  position: relative;
  width: 100%;
}
.navi-warp-home-8-inner .navi-level-1 > li > a {
  font-size: 14px;
  font-weight: 600;
  line-height: 50px;
  color: #222;
  padding: 0 19px;
}
.navi-warp-home-8-inner .navi-level-1 > li > a:hover {
  color: #0a2c4e;
}
.navi-warp-home-8-inner .navi-level-1 > li:first-child > a {
  padding-left: 0;
}
.navi-warp-home-8-inner .navi-level-1 > li > a:after {
  left: 20%;
  width: 60%;
}
.navi-warp-home-8-inner li.active > a {
  color: #0a2c4e;
}
.navi-warp-home-8-inner .navi-level-1 > li:first-child > a:after {
  left: 0;
}
.navi-warp-home-8-inner nav {
  display: inline-block;
}
.navi-warp-home-8-inner .subnavi {
  text-align: right;
  display: inline-block;
  float: right;
}
.navi-warp-home-8-inner .subnavi a {
  transition: all all 0.3s ease-in-out;
  line-height: 50px;
  height: 50px;
  width: 50px;
  display: block;
  text-align: center;
  color: #222;
  background: transparent;
}
.navi-warp-home-8-inner .subnavi a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
/* Header home 9 style */
.navi-warp-home-9 .ot-btn {
  line-height: 32px;
  float: right;
  margin-top: 22px;
  margin-left: 15px;
}
/* Header home 10 style */
.nav-warp-h10 .navi-level-1 > li > a {
  line-height: 78px;
}

.header-1-fix {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.header-3-fix {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}

.mm-menu {
  z-index: 9;
}

#popup-privacy {
  width: auto;
  max-width: 700px;
  margin: auto;
  /* padding: 20px; */
  /* border: 3px solid #fff; */
  background: #0a2c4e;
  color: #fff;
}
#popup-privacy .overlay {
  padding: 20px;
  background: rgba(10, 44, 78, 0.85);
}
#popup-privacy h4 {
  font-size: 24px;
  color: /* #ffb600 */ #ea5f0e;
  text-align: center;
}
#popup-privacy h5 {
  font-size: 18px;
  color: #fff;
}

.btn-menu-mobile {
  display: none;
  float: right;
  font-size: 18px;
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .info-warp-home-6 .btn-menu-mobile {
    display: inline-block;
    float: right;
    background: #0a2c4e;
    text-align: center;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
  }
}

footer {
  padding: 55px 0;
}
.f-bg-dark {
  background: #1a1a1a;
}
.f-bg-img {
  background: url(images/Footer/bg-footer-img.jpg) no-repeat;
  backgruond-size: cover;
  background-attachment: fixed;
}
.footer-home-5 {
  position: relative;
  width: 100%;
  background: #2a2a2a;
}
.footer-home-5 .left-footer-h5 {
  width: 38.54%;
}
.footer-home-5 .right-footer-h5 {
  width: 62.46%;
  right: 0;
  position: absolute;
  height: 100%;
  top: 0;
}
.cr-inner {
  padding-bottom: 0;
}
.logo-footer {
  margin-bottom: 35px;
  display: inline-block;
  width: 100%;
}
.widget-footer {
  color: #bababa;
  display: inline-block;
  width: 100%;
}
.widget-footer-text p {
  color: #bababa;
  line-height: 28px;
}
.widget-footer-text .btn-learn-more {
  float: left;
  color: #fff;
  background: /* #ffb600 */ #ea5f0e;
  transition: all 0.5s ease-in-out;
  margin-top: 30px;
  padding: 0 15px;
  line-height: 30px;
  display: block;
  clear: both;
}
.widget-footer-text .btn-learn-more:hover {
  color: #0a2c4e;
  background: #fff;
}
.widget-footer-social-1 {
  list-style: none;
}
.widget-footer-social-1 li {
  display: inline-block;
}
.widget-footer-social-1 li a {
  display: block;
  margin-right: 5px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  transition: all 0.5s ease-in-out;
}
.widget-footer-social-1 li a:hover {
  background: /* #ffb600 */ #ea5f0e;
}
.widget-footer.widget-footer-social-1 {
  margin-bottom: 0;
}
.widget-footer-icon-link ul {
  list-style: none;
  line-height: 28px;
  color: #bababa;
}
.widget-footer-icon-link ul a {
  color: #bababa;
  transition: all 0.5s ease-in-out;
}
.widget-footer-icon-link ul a:hover {
  color: #fff;
}
.widget-footer-icon-link ul li {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-left: 25px;
}
.widget-footer-icon-link ul i {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 28px;
}
.widget-footer-list-link ul {
  list-style: none;
  line-height: 28px;
  color: #bababa;
}
.widget-footer-list-link a {
  pwidth: 100%;
  color: #bababa;
  transition: all 0.5s ease-in-out;
}
.widget-footer-list-link a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
.widget-footer-list-link li {
  display: inline-block;
  width: 100%;
}
.widget-footer-list-link a:before {
  display: block;
  content: "\f0da";
  float: left;
  margin-right: 10px;
  color: #bababa;
  transition: all 0.5s ease-in-out;
  font-family: 'FontAwesome';
}
.widget-footer-list-link a:hover:before {
  color: /* #ffb600 */ #ea5f0e;
}
.widget-footer-hours p {
  margin-bottom: 37px;
}
.dl-working-hours dt {
  width: 50%;
  text-align: left;
  color: #bababa;
  font-weight: 400;
  line-height: 28px;
}
.dl-working-hours dd {
  margin-left: 50%;
  color: #fffffe;
  line-height: 28px;
}
ul.footer-list-news {
  list-style: none;
}
ul.footer-list-news li {
  display: inline-block;
  width: 100%;
  position: relative;
  padding-left: 90px;
  margin-bottom: 20px;
  min-height: 70px;
}
ul.footer-list-news img {
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
}
ul.footer-list-news a {
  color: #bababa;
  transition: all 0.5s ease-in-out;
}
ul.footer-list-news a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
small.time {
  color: #fffffe;
  font-size: 12px;
  display: block;
}
.form-subcri-footer {
  margin-top: 15px;
}
.form-subcri-footer input.form-control {
  font-size: 12px;
  color: #fff;
  height: 40px;
  line-height: 40px;
  box-shadow: none;
  outline: 0;
  border: 1px solid #fff;
  border-radius: 0;
  background: transparent;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.form-subcri-footer input.form-control:focus {
  opacity: 1;
}
.form-subcri-footer button.btn-subcri-footer {
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
  border-radius: 0;
  border: 0;
  outline: none;
  box-shadow: none;
  padding: 0 15px;
  line-height: 30px;
  margin-top: 5px;
  transition: all 0.5s ease-in-out;
}
.form-subcri-footer button.btn-subcri-footer:hover {
  background: #fff;
  color: #0a2c4e;
}
.widget-footer-tweets .owl-tweets-footer ul {
  list-style: none;
}
.widget-footer-tweets .owl-tweets-footer ul li {
  position: relative;
  width: 100%;
}
.widget-footer-tweets .owl-tweets-footer ul li p.tweet a {
  color: #fff;
  transition: all 0.5s ease-in-out;
}
.widget-footer-tweets .owl-tweets-footer ul li p.tweet a:hover {
  color: /* #ffb600 */ #ea5f0e;
}
.widget-footer-tweets p.interact {
  display: none;
}
.widget-footer-tweets p.timePosted a {
  color: #fffffe;
  font-size: 12px;
  display: block;
}
.widget-footer-tweets p {
  padding-left: 35px;
}
.widget-footer-tweets .owl-tweets-footer ul li:before {
  content: "\f099";
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 14.4px;
  display: block;
  font-family: 'FontAwesome';
}
.widget-footer-tweets .owl-tweets-footer .owl-item {
  overflow: hidden;
}
.owl-tweets-footer .owl-pagination {
  text-align: left;
  margin-top: 20px;
  padding-left: 30px;
}
.owl-tweets-footer .owl-pagination .owl-page {
  width: 11px;
  height: 11px;
  border-radius: 50%;
  border: 1px solid #fff;
  background: transparent;
  opacity: .6;
  transition: all 0.5s ease-in-out;
}
.owl-tweets-footer .owl-pagination .owl-page:hover,
.owl-tweets-footer .owl-pagination .owl-page.active {
  background: /* #ffb600 */ #ea5f0e;
  border-color: /* #ffb600 */ #ea5f0e;
  opacity: 1;
}
.widget-tags-footer a {
  color: #bababa;
  font-size: 12px;
  transition: all 0.5s ease-in-out;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  line-height: 30px;
  padding: 0 15px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.widget-tags-footer a:hover {
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
}
.widget-cases-footer {
  width: 100%;
  display: inline-block;
}
.widget-cases-footer img {
  display: inline-block;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
/* Footer home 8 */
.footer-home-8 {
  padding: 0;
  position: relative;
  width: 100%;
  background: #2a2a2a;
}
.footer-home-8 .left-footer-h8 {
  width: 38.54%;
}
.footer-home-8 .right-footer-h8 {
  width: 41.458%;
  right: 0;
  position: absolute;
  height: 100%;
  top: 0;
}
.footer-home-8 .widget-footer {
  padding: 60px 0;
}
.footer-home-8 .widget-footer-social-1 {
  padding-top: 20px;
  padding-bottom: 0;
}
.footer-home-8 .widget-footer-subcri {
  padding-left: 15px;
}
/* Footer home 10 */
.footer-home-10 {
  padding: 0;
  position: relative;
  width: 100%;
  background: #0a2c4e;
}
.footer-home-10 .widget-footer {
  padding: 60px 0;
}
.footer-home-10 .widget-footer-social-1 {
  padding-top: 20px;
  padding-bottom: 0;
}
.footer-home-10 .widget-footer-subcri {
  padding-left: 15px;
}
/* 
     Copyright
     ========================================================================== */
.cr-h1 {
  background: url(../images/Footer/cr-h1.jpg) no-repeat;
}
.cr-h4 {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-top: 30px;
}
.copyright-warp .copyright-list-link {
  display: inline-block;
  float: left;
}
.copyright-warp .copyright-text {
  display: inline-block;
  float: right;
}
.copyright-list-link ul {
  list-style: none;
}
.copyright-list-link li {
  display: inline-block;
  margin-right: 35px;
}
.copyright-list-link a {
  color: #b2b2b2;
  transition: all 0.5s ease-in-out;
}
.copyright-list-link a:hover {
  color: #fff;
}
.copyright-text {
  color: #b2b2b2;
}
.copyright-text span {
  color: #fff;
}
.copyright-text p {
  margin-bottom: 0;
}
.cr-1 a,
.cr-1 p {
  line-height: 72px;
}
.cr-2 .copyright-text {
  width: 100%;
  float: none;
  text-align: center;
  line-height: 90px;
}
.cr-h8 {
  background: /* #ffb600 */ #ea5f0e;
}
.cr-h8 p {
  color: #fff;
}
.cr-h8 span {
  color: #222;
}
.cr-h8 .copyright-list-link a {
  color: #fff;
  transition: all 0.5s ease-in-out;
}
.cr-h8 .copyright-list-link a:hover {
  color: #222;
}
.cr-h9 {
  background: #2a2a2a;
}
.bg-footer-h9 {
  background: #222222;
}
.cr-h10 {
  background: #fff;
}
.cr-h10 p,
.cr-h10 a {
  color: #888888;
}
.cr-h10 span {
  color: #222;
}
.cr-h10 .copyright-list-link a {
  color: #888888;
  transition: all 0.5s ease-in-out;
}
.cr-h10 .copyright-list-link a:hover {
  color: #222;
}
/* button slider */
.sl-btn-1 {
  display: block;
  font-size: 13px;
  line-height: 38px;
  text-align: center;
  padding: 0 22px;
  border: 2px solid #fff;
  color: #fff;
  transition: all 0.5s ease-in-out;
  font-weight: 400;
}
.sl-btn-1:hover,
.sl-btn-1:focus {
  border-color: #222;
  background: #222;
  color: #fff;
}
.sl-btn-2 {
  display: block;
  font-size: 13px;
  line-height: 38px;
  text-align: center;
  padding: 0 22px;
  border: 2px solid /* #ffb600 */ #ea5f0e;
  color: #fff;
  transition: all 0.5s ease-in-out;
  font-weight: 400;
  background: /* #ffb600 */ #ea5f0e;
}
.sl-btn-2:hover,
.sl-btn-2:focus {
  background: #222;
  color: #fff;
  border-color: #222;
}
.sl-btn-3 {
  display: block;
  font-size: 13px;
  line-height: 38px;
  text-align: center;
  padding: 0 22px;
  border: 2px solid #0a2c4e;
  color: #fff;
  transition: all 0.5s ease-in-out;
  font-weight: 400;
  background: #0a2c4e;
}
.sl-btn-3:hover,
.sl-btn-3:focus {
  background: transparent;
  color: #0a2c4e;
}
.sl-btn-prev {
  width: 50px;
  height: 60px;
  background: #fff;
  transition: all 0.5s ease-in-out;
  line-height: 60px;
  text-align: center;
  font-size: 31px;
  color: #0a2c4e;
  display: block;
}
.sl-btn-prev:before {
  width: 0;
  height: 0;
  border-top: 60px solid #fff;
  border-right: 10px solid transparent;
  content: "";
  position: absolute;
  left: 98%;
  top: 0;
  transition: all 0.5s ease-in-out;
}
.sl-btn-prev:focus {
  color: #0a2c4e;
}
.sl-btn-next {
  width: 50px;
  height: 60px;
  background: #fff;
  color: #0a2c4e;
  line-height: 60px;
  text-align: center;
  font-size: 31px;
  display: block;
  transition: all 0.5s ease-in-out;
}
.sl-btn-next:before {
  width: 0;
  height: 0;
  border-bottom: 60px solid #fff;
  border-left: 10px solid transparent;
  content: "";
  position: absolute;
  right: 98%;
  top: 0;
  transition: all 0.5s ease-in-out;
}
.sl-btn-prev:hover,
.sl-btn-next:hover {
  background: /* #ffb600 */ #ea5f0e;
  color: #fff;
}
.sl-btn-prev:hover:before {
  border-top: 60px solid /* #ffb600 */ #ea5f0e;
}
.sl-btn-next:hover:before {
  border-bottom: 60px solid /* #ffb600 */ #ea5f0e;
}
/**** POWER CONSULTING ****/
